# The number of milliseconds of each tick
tickTime=2000

# The number of ticks that the initial
# synchronization phase can take
initLimit=10

# The number of ticks that can pass between
# sending a request and getting an acknowledgement
syncLimit=5

# The directory where the snapshot is stored.
# dataDir=/opt/zookeeper/data
# NOTE: Solr defaults the dataDir to <solrHome>/zoo_data

# The port at which the clients will connect
clientPort=8984
# NOTE: Solr sets this based on zkRun / zkHost params

# Max client connections (default = 60)
maxClientCnxns=100

maxCnxns=100

# Disable ZK AdminServer since we do not use it
admin.enableServer=false

